<div>
  <img (click)="binNavigate()" src="assets/images/bin/delete.svg" alt="">
  <button id="Productsbtn" (click)="productsNavigate()">Products</button>
  <button id="Gallerybtn" (click)="galleryNavigate()">Gallery</button>
  <button id="Logoutbtn" (click)="logout()">Logout</button>
</div>
